*{
    margin: 0;
    padding: 0;
}
body{
    background-image: url('../img/background.jpg');
    background-size: cover;
    font-family: "Lato", sans-serif;
}
.wrapper{
    width: 1000px;
    margin: 0 auto;
}
.headerToets{
    display: flex;
    align-items: center;
}
.headerToets i{
    font-size: 30px;
}
header{
    display: flex;
    justify-content: space-between;
    color: rgba(255,212,0);
    margin: 20px 0px;
}
header nav a{
    text-decoration: none;
    color: rgba(255,212,0);
    margin: 30px;
    font-size: 12px;
}
.talen{
    background-color: rgba(255,212,0,0.8);
    width: 100vw;
    position: relative;
    left: 50%;
    margin-left: -50vw;
}
.talen >*{
    width: 1000px;
    margin: 0 auto;
}
.talen h1{
    display: flex;
    justify-content: center;
    background-color: #d90368;
    border-radius: 5px;
    width: 300px;
    color: rgba(255,212,0);
}
.talendiv{
    margin: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.talendiv i{
    color: #d90368;
}
.taal{
    display: flex;
}
.form h1{
    margin: 20px;
    display: flex;
    justify-content: center;
    color: #d90368;
    background-color: rgba(255,212,0,0.8);
    padding: 5px;
    border-radius: 5px;
    border: solid 1px #d90368;
}
.form-group{
    display: flex;
    flex-direction: column;
    background-color: rgba(255,212,0,0.8);
    border-radius: 10px;
    border: solid 1px #d90368;
    color: #d90368;
}
.form-vraag{
    display: flex;
    justify-content: space-between;
    margin: 20px 10px;
}
.verzend{
    display: flex;
    justify-content: center;
    margin: 20px;
}
footer{
    margin: 20px;
    background-color: #2e294eb3;
    width: 100vw;
    position: relative;
    left: 50%;
    margin-left: -50vw;
}
footer >*{
    width: 1000px;
    margin: 0 auto;
}
.footer{
    display: flex;
    justify-content: space-between;
    color: rgba(255,212,0);
}
.footer nav a{
    text-decoration: none;
    color: rgba(255,212,0);
    margin: 30px;
    font-size: 12px;
}
.footerp{
    display: flex;
    flex-direction: column;
    align-items: center;
}

button{
    background-color: rgba(255,212,0);
    color: #d90368;
    padding: 5px 20px;
    border-radius: 3px;
}

.button{
    display: flex;
    justify-content: center;
    margin: 20px;
}

.verzend input{
    background-color: #d90368;
    color: rgba(255,212,0);
}
.form-vraag input{
    background-color: #2e294eb3;
}
.form-vraag textarea{
    background-color: #2e294eb3;
}